# Generated by makepkg 5.2.0-chakra
# using fakeroot version 1.24
pkgname = nano
pkgbase = nano
pkgver = 5.3-1
pkgdesc = Pico editor clone with enhancements
url = https://www.nano-editor.org
screenshot = 
builddate = 1602073929
packager = Jeff Huang <s8321414@chakralinux.org>
size = 2308573
arch = x86_64
gitrepo = desktop
gitfolder = nano
license = GPL
group = base
backup = etc/nanorc
depend = file
depend = ncurses
depend = sh
